strings:
- default_desc: 'Raspberry Pi, B+ ve Pi 2 için Pin şematiği'
- default_title: 'Raspberry Pi GPIO Pinleri'
- title_suffix: ' - Raspberry Pi Pinleri'
- home: 'Home'
- boards: 'Boards'
- details: 'Details'
- group_other: 'hepsi'
- form_undefined: 'diğer'
- pin_header: '{} pin header'
- type_hat: 'HAT form-factor'
- type_phat: 'pHAT form-factor'
- type_classic: 'Classic form-factor'
- eeprom_detect: 'EEPROM ID'
- eeprom_setup: 'Kullanan EEPROM'
- uses_i2c: 'Kullanan I2C'
- uses_spi: 'Kullanan SPI'
- uses_5v_and_3v3: '5v ve 3.3V Güç'
- uses_5v: '5v Güç'
- uses_3v3: '3.3V Güç'
- uses_n_gpio_pins: 'Kullanan {} GPIO pins'
- bcm_pin_rev1_pi: 'BCM pin {} on Rev 1 ( very early ) Pi'
- physical_pin_n: 'Physical pin {}'
- wiring_pi_pin: 'Wiring Pi pin {}'
- made_by: 'Yapılan {manufacturer}'
- more_information: 'Daha fazla bilgi'
- github_repository: 'GitHub'
- board_schematic : 'Schematic'
- buy_now: 'Şimdi satın al'
- browse_addons: 'Browse more HATs, pHATs and add-ons'
- return_home: 'Return to the Raspberry Pi GPIO Pinout'
- boards_title: 'Raspberry Pi HATs, pHATs &amp; Add-ons'
- boards_subtitle: 'Click on a HAT, pHAT or add-on for more details and to see which pins it uses!'
